system:
    configured_version: 0.10.1
    timezone: America/Chicago
    card_enabled: true
    cal_enabled: true
    dav_auth_type: Digest
    admin_passwordhash: f7d7eabe403deec38f87cae90fd5e4befe5a2804b93a26bddf8491a0858e8d0f
    failed_access_message: 'user %u authentication failure for Baikal'
    auth_realm: BaikalDAV
    base_uri: ''
    invite_from: ''
database:
    sqlite_file: /Operations/www/html/sacwan.org/sacwancal.sacwan.org/Specific/db/db.sqlite
    backend: mysql
    mysql_host: localhost
    mysql_dbname: sacwancal_sacwan
    mysql_username: sacwansherpa
    mysql_password: 621616SacWan2010!
    encryption_key: 662e1ba56c1f199923566781d49d7063
    pgsql_host: ''
    pgsql_dbname: ''
    pgsql_username: ''
    pgsql_password: ''
